{
	"_dss_at38": [
		"S420999APL",
		"S422946APL",
		"418361",
		"418360",
		"S423860PL",
		"S422958PL",
		"419802",
		"423987A",
		"423988A",
		"418285",
		"418382",
		"418385",
		"418386",
		"418286A",
		"418712",
		"418713",
		"S421419PL",
		"S423997PL",
		"419279",
		"419280",
		"419189",
		"421568",
		"419274",
		"422987",
		"418359",
		"421034",
		"421343",
		"423870",
		"326489",
		"424301",
		"426473",
		"426472",
		"421066",
		"427066",
		"421053"
	],
	"_dss_at39": [
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		"",
		""
	],
	"_dss_ar15": [
		2,
		2,
		4,
		12,
		2,
		2,
		4,
		4,
		4,
		4,
		8,
		8,
		4,
		8,
		2,
		2,
		2,
		2,
		2,
		2,
		4,
		2,
		8,
		2,
		8,
		2,
		4,
		8,
		4,
		6,
		8,
		8,
		20,
		4,
		20
	],
	"_dss_at36": [
		"TA ",
		"TA ",
		"TA LASER",
		"TA LASER",
		"TA ",
		"TA ",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA ",
		"TA ",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER",
		"TA LASER"
	],
	"_dss_ar16": [
		137.7,
		450.44,
		12.77,
		13.2,
		982.11,
		180.02,
		0.71,
		34.39,
		34.39,
		3.15,
		1.16,
		5.96,
		8.42,
		2.66,
		1.09,
		1.09,
		16.43,
		23.34,
		6.31,
		6.31,
		3.11,
		25.7,
		6.77,
		5.44,
		3.95,
		4.29,
		3.62,
		3.1,
		19.42,
		1.33,
		8.58,
		1.84,
		4.38,
		0.67,
		1.03
	],
	"_dss_at37": [
		"S420999APL",
		"S422946APL",
		"418361",
		"418360",
		"S423860PL",
		"S422958PL",
		"419802",
		"423987A",
		"423988A",
		"418285",
		"418382",
		"418385",
		"418386",
		"418286A",
		"418712",
		"418713",
		"S421419PL",
		"S423997PL",
		"419279",
		"419280",
		"419189",
		"421568",
		"419274",
		"422987",
		"418359",
		"421034",
		"421343",
		"423870",
		"326489",
		"424301",
		"426473",
		"426472",
		"421066",
		"427066",
		"421053"
	],
	"_dss_at40": [
		"<XmlFldValues><Piirustus>S420999APL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,08125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>S422946APL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>1,15</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418361</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>1100</X> <Y>140</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,01586</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,05</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418360</Piirustus> <Kpl>12</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>960</X> <Y>145</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,01586</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0625</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>S423860PL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>2,1625</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>S422958PL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,1625</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>419802</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>3</S> <LaatuS>FE/3</LaatuS> <X>70</X> <Y>70</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00132</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>423987A</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>5</S> <LaatuS>FE/5</LaatuS> <X>5200</X> <Y>110</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,05609</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0375</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01112</Vaihe1atunnit> <Vaihe2atunnit>0,1667</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>423988A</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>5</S> <LaatuS>FE/5</LaatuS> <X>5200</X> <Y>110</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,05609</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0375</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01112</Vaihe1atunnit> <Vaihe2atunnit>0,1667</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418285</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>8</S> <LaatuS>FE/8</LaatuS> <X>175</X> <Y>165</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0051</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01668</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418382</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>110</X> <Y>110</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00281</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418385</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>10</S> <LaatuS>FE/10</LaatuS> <X>170</X> <Y>250</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00794</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0,08335</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418386</Piirustus> <Kpl>4</Kpl> <Laatu>HX400</Laatu> <S>6</S> <LaatuS>HX400/6</LaatuS> <X>120</X> <Y>50</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00274</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,1668</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418286A</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>12</S> <LaatuS>FE/12</LaatuS> <X>80</X> <Y>215</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0064</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418712</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>5</S> <LaatuS>FE/5</LaatuS> <X>60</X> <Y>60</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00127</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418713</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>5</S> <LaatuS>FE/5</LaatuS> <X>60</X> <Y>60</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00127</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>S421419PL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0375</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>S423997PL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,1125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>419279</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>160</X> <Y>200</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0046</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0,08335</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>419280</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>160</X> <Y>200</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0046</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0,08335</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>419189</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>80</X> <Y>80</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00205</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,0556</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>421568</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>3</S> <LaatuS>FE/3</LaatuS> <X>820</X> <Y>720</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,01456</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,075</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0,1667</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>419274</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>350</X> <Y>125</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00671</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0375</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01112</Vaihe1atunnit> <Vaihe2atunnit>0,08335</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>422987</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>4</S> <LaatuS>FE/4</LaatuS> <X>175</X> <Y>60</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00235</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,01875</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0,08335</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>418359</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>3</S> <LaatuS>FE/3</LaatuS> <X>75</X> <Y>580</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00619</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01668</Vaihe1atunnit> <Vaihe2atunnit>0,08335</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>421034</Piirustus> <Kpl>2</Kpl> <Laatu>FE</Laatu> <S>8</S> <LaatuS>FE/8</LaatuS> <X>50</X> <Y>600</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00976</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01112</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>421343</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>10</S> <LaatuS>FE/10</LaatuS> <X>170</X> <Y>170</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00709</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01112</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>423870</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>8</S> <LaatuS>FE/8</LaatuS> <X>175</X> <Y>175</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00638</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01668</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>326489</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>4300</X> <Y>45</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,05556</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>424301</Piirustus> <Kpl>6</Kpl> <Laatu>FE</Laatu> <S>4</S> <LaatuS>FE/4</LaatuS> <X>320</X> <Y>50</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0037</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>426473</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>10</S> <LaatuS>FE/10</LaatuS> <X>225</X> <Y>200</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00803</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,1112</Vaihe1atunnit> <Vaihe2atunnit>0,10002</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>426472</Piirustus> <Kpl>8</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>150</X> <Y>155</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,0039</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,01112</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>421066</Piirustus> <Kpl>20</Kpl> <Laatu>FE</Laatu> <S>10</S> <LaatuS>FE/10</LaatuS> <X>120</X> <Y>80</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00425</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,0125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,1668</Vaihe1atunnit> <Vaihe2atunnit>0,1667</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>427066</Piirustus> <Kpl>4</Kpl> <Laatu>FE</Laatu> <S>6</S> <LaatuS>FE/6</LaatuS> <X>80</X> <Y>90</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00217</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>421053</Piirustus> <Kpl>20</Kpl> <Laatu>FE</Laatu> <S>10</S> <LaatuS>FE/10</LaatuS> <X>80</X> <Y>80</Y> <Vaihe1>LASER</Vaihe1> <Vaihe1tunnit>0,00302</Vaihe1tunnit> <Vaihe2></Vaihe2> <Vaihe2tunnit>0</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0,00834</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>"
	]
}